.kontakt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #30B1AE;
	padding-left: 15px;
	padding-top: 5px;

}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #224A1C;
	padding-top: 5px;
	padding-left: 15px;
	text-align: justify;


}
.nahled {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.popisek {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CC33;
	text-align: center;
	line-height: 13px;


}
.nadpis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #224A1C;
	padding-top: 0px;
	padding-left: 0px;
	text-align: justify;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 5px;


}


.kontejner {
    background: none repeat scroll 0 0 white;
    margin: 10px auto;
    width: 800px;
}


.obsah {
    border: 1px solid #DDDDDD;
    float: left;
    font-size: 0.8em;
    min-height: 558px;
    width: 800px;
	background-color: white;
}

.zakulaceny {
    border-radius: 7px 7px 7px 7px
	!important;
}